# 本地环境
NODE_ENV = development

# 标题
VITE_TITLE = smilingFace

# 接口地址
VITE_API_BASEURL = http://192.168.1.245:9003
# VITE_API_BASEURL = http://192.168.31.81:19003
VITE_FILEURL = http://192.168.1.245:10005/education/
# VITE_API_BASEURL = http://192.168.31.14:9003
# VITE_API_BASEURL = http://192.168.31.6:9003

# 本地端口
VITE_PORT = 9000

# 开启设置抽屉
VITE_SET_DRAWER = true
